{
  "engine": "cocos-creator-js",
  "packages": "packages",
  "version": "2.4.10",
  "id": "21ad76f8-3ee7-4d19-ac36-566bc5a24c84",
  "isNew": false,
  "name": "男人勇下100层",
  "description": "是男人就下100层"
}